@font-face {
    font-family: 'Franklin Gothic';
    src: url('../fonts/custom-fonts/FranklinGothic-Medium.eot');
    src: url('../fonts/custom-fonts/FranklinGothic-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/custom-fonts/FranklinGothic-Medium.woff2') format('woff2'),
        url('../fonts/custom-fonts/FranklinGothic-Medium.woff') format('woff'),
        url('../fonts/custom-fonts/FranklinGothic-Medium.ttf') format('truetype'),
        url('../fonts/custom-fonts/FranklinGothic-Medium.svg#FranklinGothic-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Franklin Gothic Book';
    src: url('../fonts/custom-fonts/FranklinGothic-BookItalic.eot');
    src: url('../fonts/custom-fonts/FranklinGothic-BookItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/custom-fonts/FranklinGothic-BookItalic.woff2') format('woff2'),
        url('../fonts/custom-fonts/FranklinGothic-BookItalic.woff') format('woff'),
        url('../fonts/custom-fonts/FranklinGothic-BookItalic.ttf') format('truetype'),
        url('../fonts/custom-fonts/FranklinGothic-BookItalic.svg#FranklinGothic-BookItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Franklin Gothic Demi';
    src: url('../fonts/custom-fonts/FranklinGothic-DemiItalic.eot');
    src: url('../fonts/custom-fonts/FranklinGothic-DemiItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/custom-fonts/FranklinGothic-DemiItalic.woff2') format('woff2'),
        url('../fonts/custom-fonts/FranklinGothic-DemiItalic.woff') format('woff'),
        url('../fonts/custom-fonts/FranklinGothic-DemiItalic.ttf') format('truetype'),
        url('../fonts/custom-fonts/FranklinGothic-DemiItalic.svg#FranklinGothic-DemiItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Franklin Gothic Book';
    src: url('../fonts/custom-fonts/FranklinGothic-Book.eot');
    src: url('../fonts/custom-fonts/FranklinGothic-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/custom-fonts/FranklinGothic-Book.woff2') format('woff2'),
        url('../fonts/custom-fonts/FranklinGothic-Book.woff') format('woff'),
        url('../fonts/custom-fonts/FranklinGothic-Book.ttf') format('truetype'),
        url('../fonts/custom-fonts/FranklinGothic-Book.svg#FranklinGothic-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Franklin Gothic Demi';
    src: url('../fonts/custom-fonts/FranklinGothic-Demi.eot');
    src: url('../fonts/custom-fonts/FranklinGothic-Demi.eot?#iefix') format('embedded-opentype'),
        url('../fonts/custom-fonts/FranklinGothic-Demi.woff2') format('woff2'),
        url('../fonts/custom-fonts/FranklinGothic-Demi.woff') format('woff'),
        url('../fonts/custom-fonts/FranklinGothic-Demi.ttf') format('truetype'),
        url('../fonts/custom-fonts/FranklinGothic-Demi.svg#FranklinGothic-Demi') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura Std';
    src: url('../fonts/custom-fonts/FuturaStd-CondensedBold.eot');
    src: url('../fonts/custom-fonts/FuturaStd-CondensedBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/custom-fonts/FuturaStd-CondensedBold.woff2') format('woff2'),
        url('../fonts/custom-fonts/FuturaStd-CondensedBold.woff') format('woff'),
        url('../fonts/custom-fonts/FuturaStd-CondensedBold.ttf') format('truetype'),
        url('../fonts/custom-fonts/FuturaStd-CondensedBold.svg#FuturaStd-CondensedBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Futura Std';
    src: url('../fonts/custom-fonts/FuturaStd-CondensedBoldObl.eot');
    src: url('../fonts/custom-fonts/FuturaStd-CondensedBoldObl.eot?#iefix') format('embedded-opentype'),
        url('../fonts/custom-fonts/FuturaStd-CondensedBoldObl.woff2') format('woff2'),
        url('../fonts/custom-fonts/FuturaStd-CondensedBoldObl.woff') format('woff'),
        url('../fonts/custom-fonts/FuturaStd-CondensedBoldObl.ttf') format('truetype'),
        url('../fonts/custom-fonts/FuturaStd-CondensedBoldObl.svg#FuturaStd-CondensedBoldObl') format('svg');
    font-weight: bold;
    font-style: italic;
}
